.u-section-1 .u-sheet-1 {
  min-height: 186px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-family: OptimaMedium;
  font-weight: 700;
  margin: 46px auto 0;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-family: OptimaMedium;
  font-weight: 700;
  margin: 9px auto 46px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 168px;
  }

  .u-section-1 .u-btn-2 {
    margin-bottom: 28px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1074px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 595px;
  height: 499px;
  margin: -100px auto 0 -90px;
}

.u-section-2 .u-text-1 {
  font-family: OptimaMedium;
  margin: -226px 209px 0 446px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-family: OptimaMedium;
  margin: 71px 259px 0 446px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-family: OptimaMedium;
  margin: -78px 290px 0 446px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-family: OptimaMedium;
  font-size: 1.875rem;
  margin: 157px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 134px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -227px;
    margin-right: 321px;
    margin-left: 416px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 21px;
    margin-right: 332px;
    margin-left: 416px;
  }

  .u-section-2 .u-text-3 {
    width: 199px;
    margin-top: -155px;
    margin-right: 320px;
    margin-left: 416px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 283px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-top: 185px;
    margin-left: -50px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -643px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 69px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -77px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 565px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 453px;
    margin-top: 635px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-right: 185px;
    margin-left: 239px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 161px;
    margin-right: 109px;
    margin-left: 239px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -144px;
    margin-right: 97px;
    margin-left: 239px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 189px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1774px;
  }

  .u-section-2 .u-image-1 {
    height: 285px;
    margin-top: 52px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 50px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 122px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -117px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 167px;
    margin-left: 19px;
    margin-right: 19px;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'OptimaMedium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OptimaMedium.ttf);
}